# Class FormConfig

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents configuration settings for a form.

    public class FormConfig

Inheritance
  object
  FormConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Remarks

This class encapsulates the configuration data required to define or manage form-related properties.

## Properties

### Admission

    public FormItemOverview? Admission { get; set; }

#### Property Value

FormItemOverview

### Demographic

    public FormItemOverview? Demographic { get; set; }

#### Property Value

FormItemOverview

### Discharge

    public FormItemOverview? Discharge { get; set; }

#### Property Value

FormItemOverview

### IncomeInfo

    public FormItemOverview? IncomeInfo { get; set; }

#### Property Value

FormItemOverview